.themes {
    transition: 0.25s all ease-in-out;

    &__dark {
        background-color: $bunting;
        color: $white;

        .header {
            &__logo {
                color: $white;
            }
        }

        .nav {
            &__link {
                color: $white;
            }
        }

        .footer {
            .theme {
                &__switch {
                    color: $white;
                }
            }
        }

        .circle  {
            background-color: $egg-blue;
        }

        .circle-follow {
            border-color: $egg-blue;
        }

        .splash {
            &__page {
                &--default {
                    background-color: $bunting;
                }
            }
        }

        .projects {
            .project {
                &__cover {
                    background-color: $bunting;
                }
            }
        }

        .hero {
            &__heading {

                &--lead {
                    color: $energy-yellow;
                }
            }
        }

        .scroll {
            &__down {
                border-color: $white;
            }

            &__arrow {
                border-left-color: $white;
            }
        }

        .footer {
            .theme {
                &__switch {
                    border-color: $white;
                }
            }
        }
    }
}